﻿.navContainer 
{
	/*background-image: url(images/menu-back.gif);*/
	background-color: Red;
	margin: 0;
	padding: 0
	
}

.navRootOuter 
{
	/*background-image: url(images/menu-left.gif);*/	
	background-repeat: no-repeat;
	padding-left: 0;
}
.navRootInner
{
	/*background-image: url(images/menu-right.gif);*/
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 0;
}
.navContainer .MainMenu_MenuContainer 
{
	background-color: Transparent;
	width:auto;
}

.navContainer ul 
{
	padding-left: 0px;
	margin: 0;
	background-color: Blue;
}

.navContainer ul li  
{
	list-style-image: none;
	list-style-type: none; 
}
.navContainer ul li.nav_rootItem  
{
	display: block !important; 
	float: left;
	text-align: center; 
	background-color: Green;
	padding: 4px;
}

.navContainer ul li.nav_rootItem  span 
{
	display: block;
	float: left;
	padding: 4px;
	background-color: Red;
	zoom:1;
}

/* Top Level Menu Defaults */
.nav_root 
{
	padding-left: 10px;    
}

li.nav_rootItem
 { 
	padding: 7px 0 8px 0;
	font-size: 11px;
	font-weight: normal;	
	text-align:center;
	border: none;
	font-family: Arial, Helvetica, Sans-Serif;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: right top;
	/*IE Fix*/
	zoom: 1;
	height: 1%;
	position: relative;

 }
 
 .nav_rootItem a 
 {
	 text-decoration: none;
	 outline: none;
	 display: inline-block;
	 float: left;	 
 }
 
 /* Top Level Menu On Hover */
.nav_rootHover   
{
	background-repeat: no-repeat;
	background-position: right top;
}

/* Top Level Menu, Current Page */
.nav_rootCurrent {    
	background-repeat: no-repeat;
	background-position: right top;
}

/* Drop-Down Menu Region */
.nav_subMenu 
{	
	margin-top: 0px;
	z-index: 9999999;	
	cursor: hand;
	text-align: left;

	background-color: #194d7a;
	color: #ffffff;
	border: solid 1px #00194c;	
	border-bottom: none;
	padding: 0;
}

/* Drop-Down Menu Defaults */
.nav_subMenu li {    	    
	margin: 0px;	
	text-align: left;
	vertical-align: middle;
	font-weight: normal;	
	font-size: 10px;	
	color: #ffffff;
	font-family: Arial, Helvetica, Sans-Serif;
	padding: 5px 5px;
	border: 0;   
	cursor: pointer;
	border-bottom: solid 1px #00194c;		
	display: block;
	width: 160px;
}

.nav_subMenu img     	    
{
	padding-right: 5px;
}

.nav_subMenu li a
{
	text-decoration: none !important;
	outline: none;
	display: block;
}

/* Drop-Down Menu On Hover */
.nav_subItemHover {    
	background-color: #20639d;
}

.nav_subItemHover a 
{
}

/* Drop-Down Menu, Current Page */
.nav_subItemCurrent 
{
}

/* Drop-Down Menu Seperator */
.nav_horizontal_Section .MainMenu_MenuBreak { 
	border: transparent 0px solid;
	background-color: transparent;
	height: 1px;
}

